network:
  schema: http
  port: 7070

log: debug
levels:
  cache: error

interval: 30s # control cycle interval

sponsortoken: "wurst"

telemetry: false

site:
  title: bigwhoop

chargers:
- name: wallbox
  type: template
  template: ocpp-abb-tac
  connecttimeout: 15m

vehicles:
- type: template
  template: offline 
  title: Mercedes
  capacity: 10  
  name: mercedes

loadpoints:
- title: Garage
  charger: wallbox
  vehicle: mercedes
  mode: off

tariffs:
  currency: EUR
  grid:
    type: fixed
    price: 0.22

mqtt:
  broker: <MQTT SERVER>:1883
  topic: evcc
